# phpMyAdmin SQL Dump
# version 2.5.6
# http://www.phpmyadmin.net
#
# Host: localhost
# Generation Time: Apr 28, 2004 at 04:25 PM
# Server version: 3.23.55
# PHP Version: 4.3.1
# 
# Database : `pmfa`
# 

# --------------------------------------------------------

#
# Table structure for table `licitacoes`
#

DROP TABLE IF EXISTS `licitacoes`;
CREATE TABLE `licitacoes` (
  `p_id` int(10) NOT NULL default '0',
  `u_id` int(10) NOT NULL default '0',
  `l_id` int(10) NOT NULL auto_increment,
  `valor` decimal(100,0) default NULL,
  `data_licitacao` datetime default NULL,
  PRIMARY KEY  (`p_id`,`u_id`,`l_id`),
  KEY `produtos_contem_licitacoes_fk` (`p_id`),
  KEY `users_licitam_fk` (`u_id`)
) TYPE=MyISAM AUTO_INCREMENT=1 ;

# --------------------------------------------------------

#
# Table structure for table `produtos`
#

DROP TABLE IF EXISTS `produtos`;
CREATE TABLE `produtos` (
  `p_id` int(10) NOT NULL auto_increment,
  `u_id` int(10) NOT NULL default '0',
  `categoria` varchar(10) default NULL,
  `descricao` varchar(100) default NULL,
  `data_fecho` datetime default NULL,
  `estado` varchar(100) default NULL,
  `inicial` decimal(100,0) default NULL,
  `incremento` decimal(100,0) default NULL,
  `actual` decimal(100,0) default NULL,
  `obs` varchar(200) NOT NULL default '',
  `suspenso` tinyint(1) NOT NULL default '0',
  `foto` longblob,
  `tipofoto` varchar(50) NOT NULL default '',
  PRIMARY KEY  (`p_id`)
) TYPE=MyISAM AUTO_INCREMENT=1 ;

# --------------------------------------------------------

#
# Table structure for table `users`
#

DROP TABLE IF EXISTS `users`;
CREATE TABLE `users` (
  `u_id` int(10) NOT NULL auto_increment,
  `pnome` varchar(10) default NULL,
  `unome` varchar(10) default NULL,
  `login` varchar(10) default NULL,
  `pass` varchar(10) default NULL,
  `mail` varchar(20) default NULL,
  `fone` varchar(10) default NULL,
  `admin` tinyint(1) default '0',
  `suspenso` tinyint(1) NOT NULL default '0',
  PRIMARY KEY  (`u_id`)
) TYPE=MyISAM AUTO_INCREMENT=1 ;
        